recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
# List all the examples, so we don't accidently include editor backups
include examples/etc
include examples/etc/systemd
include examples/etc/systemd/system
include examples/etc/systemd/system/pgwui_server.service
include examples/etc/nginx
include examples/etc/nginx/sites-available
include examples/etc/nginx/sites-available/mysite
include examples/etc/pgwui.ini
include examples/misc
include examples/misc/development.ini
include LICENSE.txt
include Makefile
include src/pgwui_server/VERSION
include tox.ini
